<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Schriftarten Lokal Einbinden</title>
    <link rel="stylesheet" type="text/css" href="schriftartenLokalEinbinden.css">
</head>
<body>

Lorem Ipsum dolor sit amet.
<span id="bold">Lorem Ipsum dolor sit amet.</span>
<span id="italic">Lorem Ipsum dolor sit amet.</span>

</body>
</html>